
/*_____________________General classes______________*/
.floatleft{
	float: left;}
.hide{
	display: none;}
.messageBox{
	background:#EBEAEA none repeat scroll 0 0;
	/*border:1px solid #B7DCE2;*/
	margin:12px;
	padding: 12px;
	display: none;}

/*_____________________General classes______________*/

 
/*_____________________profile avatar and header _____________________*/
#greeting{
/*	background: url(http://c.shld.net/07081630/img/profile/greeting-strip.gif) repeat-x; 
*/	height: 50px; 
 	margin: 7px 0px 0px 0px;
	position: relative;
   }
#greeting #firstname {
	font-size: 11px;
	overflow: hidden;
	float:left;
}
#greeting #firstname .padder{padding: 0px 10px 0px 20px;}
#greeting #firstname a{
	}
#greeting #firstname span{
	color: #666666;
	font-size: 18px;
	padding-right: 5px;
}


#greeting .profileAvatarEdit{
	float:left;
	}
#greeting img.profileAvatar{
	height: 81px;
	}
	
/*popup*/

#greeting .profileAvatarPopup{
 	position: absolute;
	display: none;
	padding: 0px 0px 20px 0px;
	background: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #202a34;
	top: 0px;
	left: 90px;
	width: 390px;
	z-index: 101;
}
#greeting .profileAvatarEditContainer{
	position: relative;
	height: 81px;
	width: 81px;
	float:left;
	}
	
#greeting .profileAvatarEditContainer .editIcon{
	display: none;
	position: absolute;
	right: 4px;
	top: 4px;
	background: url('http://c.shld.net/07081630/img/modules/_modules_sprites.gif') no-repeat -14px -86px;
	width: 14px;
	height: 14px;
	}	
#greeting .profileAvatarPopup strong{
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	display: block;
	padding: 0px 0px 11px 0px;}
	
#greeting .profileAvatarPopup p{
	color: #333333;
	font-size: 11px;
	margin: 5px 0px;
}
#greeting .profileAvatarPopup .closeButton{
	background:url('http://c.shld.net/07081630/img/modules/_modules_sprites.gif') no-repeat -8px -110px;
	float: right;
	height: 8px;
	width: 8px;
	margin: 5px;
	overflow: hidden;}
#greeting .profileAvatarPopup .profileAvatarButton{
	background:url('http://c.shld.net/07081630/img/modules/_modules_sprites.gif') -134px -229px no-repeat;
	height: 30px;
	width: 80px;
	margin: 15px 0px 0px 0px;
	`margin: 15px 20px 0px 0px;
	padding: 0px;
	border: 0px;
	float:right;
}
#greeting .profileAvatarPopup #profileAvatarImagePicker{
	padding: 20px 20px 20px 20px;}	
#greeting #avatarArea, #greeting #avatarScroller {
  width: 250px;
  height: 50px;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}
#greeting #avatarButtonHolder{
	width: 350px;
	position: relative;
}
#greeting #avatarArea{
	margin: 20px auto;
 }

#greeting #avatarHolder {
  height: 50px;
}

#greeting #slideshow-previous, #greeting #slideshow-next {
  width: 50px;
  height: 50px;
  position: absolute;
  background: transparent url("http://c.shld.net/07081630/img/modules/arrow_left.png") no-repeat 50% 50%;
  top: 0px;
  cursor: pointer;
  cursor: hand;
}

#greeting #slideshow-next {
  display: block;
  background: transparent  url("http://c.shld.net/07081630/img/modules/arrow_right.png") no-repeat 50% 50%;
  top: 0px;
  right: 0;
}

#greeting .availableAvatars{
  float: left;
  padding: 5px;
}
#greeting .availableAvatars img{
	height: 40px;
	width: 40px;
/*	margin: 0px 10px 0px 10px;
*/	border: 1px solid #ffffff;
	}
#greeting .selectedAvatar{
	background:url(http://c.shld.net/07081630/img/modules/selectedAvatar.gif) 2px 2px no-repeat;
	}
#greeting .selectedAvatar img{
	border: 1px solid #f6f6f6;
	}
/*tabs menu*/
#greeting #profileHeaderTabs{
	float: right;
	font-size: 11px;}
#greeting #profileHeaderTabs ul{
	list-style: none;
	margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
	}
#greeting #profileHeaderTabs li {
    float:left;
    background: #d0e2f1;
    margin:0px 1px 0px 0px;
    padding:0px 0px 0px 9px;
	list-style: none;
    }
#greeting #profileHeaderTabs a, #greeting #profileHeaderTabs strong, #greeting #profileHeaderTabs span {
    display:block;
    padding:5px 15px 6px 6px;
	color: #4682d0;
	text-decoration: none;
    }
#greeting #profileHeaderTabs #current {
    background: #ffffff url("http://c.shld.net/07081630/img/modules/left_on.gif") no-repeat left top;
    }
#greeting #profileHeaderTabs #current a {
    background: url("http://c.shld.net/07081630/img/modules/right_on.gif") no-repeat right top;
	font-weight: bold;
	color: #68696a;
    padding-bottom:7px;
    }
#greeting #profileHeaderTabs a.community_tab {
	margin:0;
	padding: 1px 5px;
	}
#greeting #profileHeaderTabs a.community_tab .msgC_count{
	font-size:9px; 
	text-align:center; 
	width: 75px; 
	padding:0 5px; 
	font-wieght: bold; 
	line-height:9px;
	}



/*_____________________profile avatar and header _____________________*/
/*border issue in footer on live help*/
.universalProfile #footer a img, #greeting a img{
	border: none;}
	
#module_SizePreferences .scrollingContentContainer .padded p{
	padding: 5px 0px;
}
